/*
#right { visibility: hidden; }
#container { padding-right: 20px; }
* html #center { margin-right: -190px; padding: 0 0 20px 20px; }
* html #left { right: 212px; }
*/
#right { visibility: hidden; }
#container { padding-right: 20px; }
#center { padding-right: 0;}
#left { right: 212px; }
* html #center { margin-right: -190px; }
